std::is_object< _Tp >(3cxx)

NAME
std::is_object< _Tp > - is_object

SYNOPSIS

Inherits std::integral_constant< _Tp, __v >.

  Public Types

typedef integral_constant< _Tp, __v > type
typedef _Tp value_type

  Public Member Functions

constexpr operator value_type () const noexcept
constexpr value_type operator() () const noexcept

  Static Public Attributes

static constexpr _Tp value

Detailed Description

  template<typename _Tp>
struct std::is_object< _Tp >" is_object

Definition at line 588 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.